Bug 998880 - Text labels not evaluated on some wizard dialog buttons (Windows)
Text labels not evaluated on some wizard dialog buttons (Windows)
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Windows
unspecified Severity unspecified
: ER2
: 6.0.0
Assigned To: Thomas Hauser
Pavol Srna
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 05:42 EDT by Pavol Srna
Modified: 2014-02-06 10:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:25:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (97.78 KB, image/png)
2013-08-20 05:42 EDT, Pavol Srna
no flags Details

  None (edit)
Description Pavol Srna 2013-08-20 05:42:38 EDT
Created attachment 788400 [details]
screenshot

Steps to Reproduce:
1. try to overwrite current user
2. see screenshot attached
Comment 3 Pavol Srna 2013-09-18 04:30:41 EDT
Verified in ER2 jboss-eap-6.1.0.soa.ci-installer.jar

Note You need to log in before you can comment on or make changes to this bug.